﻿#demo-hubspot {
    margin-top: -25px;
}

body .hs-button.primary,
body input[type="submit"],
body input[type="button"] {
    background-color: #f66e00 !important;
    background-image: none !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: .25rem;
    text-indent: 0px;
    text-shadow: none;
    box-shadow: none !important;
}

    body .hs-button.primary:hover,
    body input[type="submit"]:hover,
    body input[type="button"]:hover {
        color: white !important;
        background-color: #e76700 !important;
        border-color: #d86000 !important;
    }

    body .hs-button.primary:focus,
    body input[type="submit"]:focus,
    body input[type="button"]:focus {
        color: white !important;
        background-color: #e76700 !important;
        border-color: #b48b01 !important;
        box-shadow: 0 0 0 2px rgba(2,117,216,.5) !important;
    }

.hs-form .hs-error-msgs label {
    color: #d50000 !important;
    font-size: 11px !important;
    position: absolute !important;
    margin-top: 3px;
    margin-bottom: 0px;
}

.hs-form label {
    font-weight: normal !important;
    font-size: 14px !important;
    line-height: 1 !important;
    color: #999 !important;
    background-color: #fff;
    background-image: none;
    font-family: sans-serif;
    margin-top: 2px;
    margin-bottom: 2px !important;
}

.hs-form input[type="text"],
.hs-form input[type="number"],
.hs-form input[type="email"],
.hs-form input[type="search"],
.hs-form input[type="tel"] {
    width: 100%;
    padding: 0 0 1px 2px;
    box-shadow: none !important;
    border-color: white !important;
    border-bottom: 1px solid #ebebeb !important;
    font-size: 14px !important;
    line-height: 1px;
}

.hs-form select {
    width: 100%;
    padding: 0 0 1px 5px;
    border-bottom: 1px solid #ebebeb !important;
    height: 24px !important;
}

.hs-form .hs-form-field {
    font-weight: normal !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    /*font-size: 1rem !important;*/
    color: #464a4c !important;
    background-color: #fff;
    background-image: none;
}

.hs-richtext {
    line-height: 5px !important;
}

    .hs-richtext h2 {
        font-size: 22px !important;
        color: #484848 !important;
    }

#newsletter-hubspot .hs-form-field {
    margin-top: 20px !important;
}

#newsletter-hubspot form {
    margin-bottom: 30px !important;
}

#demo-hubspot form {
    margin-bottom: 5px !important;
}

#demo-hubspot fieldset {
    margin-top: 0px !important;
}

.hs-form-required {
    color: #d50000 !important;
}

.hs_submit {
    float: right;
}

    .hs_submit .actions {
        padding: 0 !important;
    }

@media(max-width:480px) {
    #demo-hubspot {
        margin-top: 0;
    }
}